Subject: Re: Image use

From: Taikan Oki <[email-masked]>
Date: Fri, 18 Oct 2002 11:45:06 +0900

Dear Jonathan,

I see no problem for you to use the figures on the web page.

Cheers,
Taikan

Jonathan Karr wrote:

> Mr Oki:
> 
> My name is Jonathan Karr.  I am a student at MIT in class called Mission 
> 2006: Solving Complex Problems 
> (http://web.mit.edu/12.000/www/m2006/kvh).  As a class our mission this 
> semester is to characterize and develop preservation schemes for the 
> Amazon basin rainforest.
> 
> With your permission I would like to post graphs from your website 
> (http://hydro.iis.u-tokyo.ac.jp/~taikan/Publication/GEWEXnews96/GEWEXnews96.html) 
> on my website. Thankyou very much.
> 
> Sincerely,
> Jonathan Karr
> 
> 
> 

-- 
Taikan Oki, Ph.D
Research Institute for Humanity and Nature
Kyoto 602-0878, Japan
Phone: (075) 229-6180, Fax.: (075) 229-6150
E-mail: [email-masked]
also at:Institute of Industrial Science, University of Tokyo
	4-6-1 Meguro-ku, Komaba, Tokyo 153-8505, Japan
	Phone: (03) 5452-6382, Fax.: (03) 5452-6383
	E-mail: [email-masked]